Digital Performer 4.5 software compatibility

Discussion in 'Digital Audio' started by korguser, Aug 15, 2010.

  1. korguser macrumors newbie

    Joined:
    Aug 15, 2010
    #1
    Hello,
    It has been a few years since my equipment has been setup. Within that time I upgraded my software for OS 9 to OS X 10.4.11. I have since reconnected my equipment using DP 4.5 and my Fastlane USB. I needed to download a upgraded driver for the Fastlane since my existing driver was for OS 9. I am using a Korg Triton workstation LE into the Fastlane to to my Mac. The problem occurs when I go to playback my earlier projects - the application shuts down. When I try to record a new project - the application shuts down. My guess is that 4.5 is not compatible with OS X 10.4 -- does anyone have any info that can help me out.
     
  2. korguser thread starter macrumors newbie

    Joined:
    Aug 15, 2010
    #2
    Problem fixed

    I uploaded 4.6 from Motu website. Problem is resolved.
     

Share This Page